Subject: Ticket Assigned - 6126268219
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Feb 2022 04:03:57 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  6126268219 I received a text message through my mobile number and in my email stating that my order at centerpoint with number 6126268219 was not processed and no amount was deducted from my card. However,  50 SAR was deducted from my account. Is it being processed  or should I wait for a refund since I really to purchase the items added to my cart.Thank you very muchSent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3910017